html, body {
	min-height: 100%;
	height: 100%;
}

.login {
	height: 100vh;
	background-color: #a1b5c9;
}

.login .row {
	height: inherit;
}

.login-image {
	background-image: url("../img/escritorio-login.jpg");
	background-repeat: no-repeat;
  	background-size: cover;
}

.form-login {
	width: 70%;
	padding: 20px;
	background-color: #364554;
	border-radius: 10px;
}

.form-login form input, .form-login form label {
	padding: 10px;
	font-size: 1.25rem;
}

.form-login form #btn-login {
	width: 100%;
	padding: 10px;
	margin-top: 30px;
	font-size: 1.5rem;
}

#erro{
	width: 80%;
	display: block;
	margin-top: 30px;
}

